Bug 1124706 - ksc: [Errno 2] No such file or directory: 'data/kabi_whitelist_x86_64'
Summary: ksc: [Errno 2] No such file or directory: 'data/kabi_whitelist_x86_64'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ksc
Version: 6.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jiri Olsa
QA Contact: Swati Goswami
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 07:05 UTC by Jimmy Pan
Modified: 2015-07-20 00:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
no docs needed
Clone Of:
Environment:
Last Closed: 2014-10-14 07:16:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:1519 normal SHIPPED_LIVE new package: ksc 2014-10-14 01:22:14 UTC

Comment 4 Jiri Olsa 2014-08-01 14:02:41 UTC
need qa_ack+, thanks

Comment 6 Swati Goswami 2014-08-05 09:57:08 UTC
Verified
Now it is giving results as expected in build ksc-0.9.12-1.el6.noarch.rpm

Comment 10 errata-xmlrpc 2014-10-14 07:16:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-1519.html


Note You need to log in before you can comment on or make changes to this bug.